<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activities.EntertainmentActivity">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <include layout="@layout/toolbar_work_stattus"/>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ProgressBar
                android:elevation="1dp"
                android:id="@+id/webLoading"
                android:layout_centerInParent="true"
                android:layout_width="40dp"
                android:layout_height="40dp" />
           <android.support.v7.widget.RecyclerView
               android:id="@+id/recycleEntertainment"
                android:layout_below="@+id/lytAds"
               android:layout_width="match_parent"
               android:layout_height="wrap_content">
           </android.support.v7.widget.RecyclerView>
            <LinearLayout
                android:id="@+id/lytAds"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:background="@color/white">
                <com.startapp.android.publish.ads.banner.Mrec
                    android:id="@+id/startAppMrec"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"/>


            </LinearLayout>
        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>